## ruby-spring-watcher-listen 2.0.1

=== debian/changelog ===
ruby-spring-watcher-listen (2.0.1-1) unstable; urgency=medium

  [ Sruthi Chandran ]
  * Initial release (Closes: #918597)

  [ Pirate Praveen ]
  * Disable tests
  * Update description

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Jan 2019 23:27:43 +0530
